UUID_COPY(3)

NOM
uuid_copy - Copier une valeur d'UUID

SYNOPSIS

#include <uuid.h>

void uuid_copy(uuid_t dest, const uuid_t source);

DESCRIPTION

La fonction uuid_copy() copie la variable UUID source dans dest.

VALEUR RENVOYÉE

L’UUID copié est renvoyé dans l’emplacement pointé par dest.

AUTEURS

Theodore Y. Ts’o

VOIR AUSSI

uuid(3), uuid_clear(3), uuid_compare(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le

DISPONIBILITÉ

La bibliothèque libuuid fait partie du paquet util-linux depuis la version 2.15.1. Elle est disponible sur